@charset "gb2312";
/*通配*/
* { margin:0; padding:0; }
h6, h5, h4, h3, h2, h1 { font-size:12px; font-weight:normal; }
/*针对非IE*/
div:after,ul:after { content:""; display:block; height:0; clear:both;  }
/*针对IE*/
div,ul { zoom:1; }
li { list-style-type:none;}
form, ul, p, h1, h2, h3, h4, h5 { margin:0; padding:0; }
img { border:none; _vertical-align:bottom; }
.clr { clear:both;}
.fr { float:right; }
.fl { float:left; }
.s { font-size:12px; }
.m { font-size:14px; }
.bold { font-weight:bold; }
.w370{ width:370px;}
.blank10 { clear:both; height:10px; overflow:hidden; display:block; }
.green { color:#17a500;}
span.more { float:right; margin-right:8px; padding-top:7px; line-height:23px; font-size:12px; }
.noline { background-image:none; }
.red { color:#FF0000; }

@font-face {
    font-family: 'basemic';
    src: url('basemic_times.eot');
    src: url('../font/basemic_times.eot?#iefix') format('embedded-opentype'),
         url('../font/basemic_times.woff') format('woff'),
         url('../font/basemic_times.ttf') format('truetype'),
         url('../font/basemic_times.svg#basemic_timesregular') format('svg');

}

/* 正文 */

.banner {background:#2f3752 url(../images/banner.jpg) no-repeat top center ; height:390px;}
.nav { background:#37bc9b;}
.nav ul { width:1000px; margin:auto;}
.nav li { float:left; height:40px; padding:8px 0; width:111px; text-align:center;}
.nav li a { color:#fff; display:block;border-radius:5px;width:100px; font:18px/40px "microsoft yahei"; transition:all .3s;}
.nav li a:hover {  color:#37bc9b; background:#fff;}
.nav li a.hover {  color:#37bc9b; background:#fff;}

.main { width:1000px; margin:auto; padding-top:15px;}
.layout { margin-bottom:15px;}
.zhxx { width:290px; float:left;}
.tit1 { border-top:9px solid #ccd1d9; border-bottom:2px solid #ccd1d9; height:36px; font:18px/40px "microsoft yahei"; overflow:hidden; padding-left:5px; margin-bottom:12px; color:#434a54; position:relative;}
.tit1 span { font-family:"basemic"; color:#37bc9b; margin-left:10px;}
.tit1 a { position:absolute; right:10px; color:#999; font-family:"宋体"; font-size:14px;}
.zhxx table { width:100%;border-spacing:0; border:0; line-height:20px;}
.zhxx td { padding-bottom:5px; padding-left:5px; vertical-align:top;}
.zhxx td span { background:#d7f2eb; display:block; line-height:22px; text-align:right;}
/* 焦点图 */
.jdt { width:700px; float:right;}
.jdt .img-box { width:450px; float:left;}
.jdt .img-box ul {width:450px; height:280px; position:relative;}
.jdt .img-box li {width:450px; height:280px; position:absolute;}
.jdt .img-box img { width:450px; height:280px;}
.jdt .jdt-tit { width:250px; float:right;}
.jdt .jdt-tit li {  padding:5px 0; padding-left:12px;  height:60px; overflow:hidden; line-height:20px; transition:all .3s;}
.jdt .jdt-tit li a { color:#666666; font-size:14px; height:20px; overflow:hidden; display:block;}
.jdt .jdt-tit li p { color:rgba(0,0,0,0.3); height:40px; overflow:hidden;}
.jdt .jdt-tit li.hover { background-position:0 0; background:#37bc9b url(../images/icon1.gif) no-repeat left center; }
.jdt .jdt-tit li.hover a { color:#fff;}
.jdt .jdt-tit li.hover p { color:rgba(255,255,255,0.5);}
/* 品牌推介 */
.pptj li { width:122px; float:left;margin: 0 10px 10px 10px; line-height:18px; text-align:center; _display:inline;}
.pptj li img { width:120px; height:120px; border:1px solid #e6e9ed; margin-bottom:5px;}
.pptj li p { color:#37bc9b; height:18px; overflow:hidden;}
.pptj li h3 {height:18px; overflow:hidden;}
.pptj .roll { height:340px; overflow:hidden; padding-top:5px;}
/* 展馆攻略 */
.fenbu .con {}
.fenbu .con .img { float:left; }
.fenbu .con ul { width:490px; float:right; margin-top:-7px;}
.fenbu .con li { float:left; margin-left:5px;margin-top:7px; display:inline;}
.fenbu .con li a { display:block; text-align:center; height:38px; width:63px; color:#333333; font:13px/38px "microsoft yahei"; background:#f6f6f6; border:1px solid #eaeaea; border-radius:5px; overflow:hidden;}
.fenbu .con li a:hover { background:#ffd013; color:#fff; border-color:#ffd013;}

/*视频锦集*/
.video{ position:relative;}
.video .sp1{float:left;width:300px; overflow:hidden;}
.video .sp1 li{width:300px;}
.video .sp1 li img{width:300px; height:225px;margin-bottom: 8px;}
.video .sp1 li h3{font-size:14px; font-weight:bold; height:28px; line-height:28px; overflow:hidden;}
.video .sp1 li h3 a{color:#37bc9b; }
.video .sp1 li p{ line-height:22px; height:110px; text-indent:2em; color:#999;}
.video .sp1 li p a{color:#F60}

.video .sp2{float:right;width:700px;}
.video .sp2 li{float:left;width:180px; padding:12px 17px 1px 17px; border:1px solid #dde7ee; background:#f1f1f1; margin:0 0px 12px 17px; display:inline;}
.video .sp2 li a{ color:#333;}
.video .sp2 li a:hover{ color:#254990;}
.video .sp2 li img{width:180px; height:135px;}
.video .sp2 li span{color:#254990; display:block; height:24px; line-height:24px; text-align:center; overflow:hidden;}

.videoList{padding:10px;}
.videoList .sp3{float:right;width:950px;}
.videoList .sp3 li{margin:0 0px 10px 10px;}
/* 企业展馆 */
.zhanguan { float:left; width:650px;}
.zhanguan ul {position:relative;}
.zhanguan li { width:650px;  position:absolute; left:0; top:0; }
.zhanguan li span { position:absolute; display:block; bottom:0px; left:0px; line-height:20px; color:#fff; background:url(../images/opacity.png); width:620px;  padding:10px 15px;}
.zhanguan li img { width:650px; height:330px;}
/* 企业二维码 */
.erweima { width:330px; float:right;}
.erweima .ewm{ margin-left:-10px;height: 330px;overflow: hidden; position:relative; }
.erweima .ewm ul { }
.erweima li { float:left; margin-left:10px;margin-bottom:10px; display:inline;}
.erweima img{ width:152px; height:152px; border:4px solid #f0f0f0; display:block;}
/* 新品 */
.jcImgScroll { background:#e6e9ed url(../images/img-bg.jpg) no-repeat center; position:relative; padding:30px 0; margin-top:-12px;}
.jcImgScroll b {position: absolute;z-index: 2;left: 0px;bottom: 0px; width:100%;height: 35px;overflow: hidden; color:#fff; background:rgba(0,0,0,0.5); line-height:35px; text-indent:15px;}
.jcImgScroll li img{ width:600px; height:342px;}
.jcImgScroll .sPrev , .jcImgScroll .sNext { background:url(../images/arrow.png) no-repeat;width:46px;height: 75px; left:125px; top:165px;}
.jcImgScroll .sNext { background-position:-46px 0; left:830px;}


/* 花絮 */
.piclist{ padding:0 5px;}
.piclist .firstPic{float:left;width:286px;}
.piclist .firstPic li img{border:1px solid #E0E0E0; padding:2px;}
.piclist .firstPic li .tit{display:block;width:286px;text-align:center;background-color: #7F7F7F;font-size: 14px;font-weight: bold;height: 32px;line-height: 32px; color:#fff;overflow:hidden;}
.piclist .ulPic{ float:right; width:696px;}
.piclist .ulPic li{display: inline;float: left;margin: 0 0 10px 12px;}
.piclist .ulPic li a{color: #FFFFFF;display: block;height: 210px;position: relative;width: 156px; cursor:pointer;}
.piclist .ulPic li img{border:1px solid #E0E0E0; padding:2px;}
.piclist .ulPic li .tit{display:block;position: absolute;left: 3px; bottom: 7px;height: 20px;line-height: 20px;width: 150px;text-align:center; background:url(../images/opacity.png);;font-size: 12px; color:#fff;z-index: 100;font-family:"宋体";overflow:hidden;}
.piclist .ulPic li a:hover .tit{text-decoration: underline;}
/* 微博互动 */
.wb { width:652px; float:left;}
.gz { background:url(../images/wb.gif); width:335px; height:346px; float:right; padding:15px 0;}
.gz a{ height:115px; display:block;}

/* 内页 */
/* 新闻 */
.newslist{margin:10px auto; overflow:hidden;}
.newslist li{background:url(../images/icon_li.gif) no-repeat 10px 14px; border-bottom:1px dashed #ccc; height:34px; line-height:34px; overflow:hidden; padding-left:20px;}
.newslist li a{font-size:12px;color:#333; font-family:"宋体"}
/* 访谈 */
.ft li{float:left;width:180px;display:inline;margin: 8px 10px;}
.ft li img{width:180px; height:135px;}
.ft li span{color:#254990; display:block; height:24px; line-height:24px; text-align:center; overflow:hidden;}
/* 视频 */
.show{width:600px; overflow:hidden; margin:0 auto; text-align:center; padding-bottom:30px;}
.show .showname { font:bold 16px/30px "微软雅黑"; color:#BA2636; }
.show span{ color:#049; }
.show span.green{ font:normal 12px/30px "宋体"; color:#090; }
.show .showinfo {padding:10px 0; }
.show .showinfo img{ width:600px; }
.show .showdetail { font-size:14px; line-height:24px; text-align:left; padding-top:20px; }
/* 二维码 */
.ewm-box {}
.ewm-box li { float:left; margin-left:8px;margin-bottom:10px; display:inline;}
.ewm-box li img{ width:152px; height:152px; border:3px solid #f0f0f0; display:block;}
.ewm-box li span { display:block; line-height:24px; text-align:center; font-size:14px;}